Bug 242516 - Attempt to configure gdm or set language crashes X
Summary: Attempt to configure gdm or set language crashes X
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-04 17:12 UTC by Julian Sikorski
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 20:25:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julian Sikorski 2007-06-04 17:12:29 UTC
Description of problem:
Whenever tou click language, settings>language or settings>configure gdm while
in gdm, the X will crash

Version-Release number of selected component (if applicable):
gdm-1:2.18.0-14.fc7.x86_64

How reproducible:
always

Steps to Reproduce:
1. boot system
2. click one of the mentioned items
  
Actual results:
X crashes

Expected results:
An option is activated

Additional info:
I am running Fedora 7 upgraded with DVD from Core 6. Things have worked before.


Note You need to log in before you can comment on or make changes to this bug.